{
  "name": "webstarterpack",
  "version": "1.0.0",
  "description": "A Web Starter Pack",
  "main": "index.js",
  "dependencies": {
    "bootstrap": "^4.3.1",
    "font-awesome": "^4.7.0",
    "fontawesome": "^5.6.3",
    "jquery": "^3.3.1",
    "popper.js": "^1.14.7",
    "scrollmagic": "^2.0.6"
  },
  "devDependencies": {
    "browser-sync": "^2.26.3",
    "gulp": "^4.0.0",
    "gulp-autoprefixer": "^6.0.0",
    "gulp-changed": "^3.2.0",
    "gulp-clean-css": "^4.0.0",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "^5.0.3",
    "gulp-line-ending-corrector": "^1.0.3",
    "gulp-sass": "^4.0.2",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-uglify": "^3.0.2"
  },
  "scripts": {
    "start": "gulp"
  },
  "author": "Shayan Shafaghi",
  "license": "ISC"
}
